Subject: minimum wages
From: "Mike" <[email-masked]>
To: "Rhonda Ames" <[email-masked]>
Cc: "Dave Brake" <[email-masked]>
Date: Tue, 27 Nov 2007 14:37:52 -0500

Rhonda,
I was wondering if you could track a few states for me to give me a better understanding of what will happen when the Federal minimum wage is going up to $6.55 on July 24, 2008.  The following states are the ones in question:
                 Current Amt.
Arkansas   - $6.25
Maryland    - $6.15
Minnesota  - $6.15
Nevada      -  $5.30 & $6.33
N. Carolina - $6.15
All of the other states are either higher than the Federal now (or what it is going to) or I have confirmed that they are consistent with the Federal minimum wage.  Let me know how I should record any of this on our reference sheet.  (Dave knows which list I am speaking of). 
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]